<template>
	<view class="tm-top-menu" :style="{top:top}">
		<slot></slot>
	</view>
</template>

<script>
	export default {
		data:function(){
			 return {
				 top:0,
			 }
		},
		mounted() {
			// console.log(uni.getSystemInfoSync());
			this.top = uni.getSystemInfoSync().statusBarHeight;
		}
	}
</script>

<style lang="less">
	// 顶部按钮、信息start
	.tm-top-menu {
		// position: fixed;
		top: 0;
		left: 0;
		z-index: 100;
		// border-bottom: 1px solid #DADEE6;
		width: 100%;
		min-height: 50rpx;
		background-color: #fff;
	}
	// 顶部按钮、信息end
</style>
